<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Food</title>
</head>
<body>
<table>
<tr bgcolor="yellow">
<th>Food Item</th><th>Carbs (g)</th><th>Fiber (g)</th><th>Fat (g)</th><th>Energy (kj)</th>
</tr>true<tr bgcolor="green">
<td>Agar</td><td>81</td><td>8</td><td>0.5</td><td>1280</td>
</tr>false<tr bgcolor="pink">
<td>Agar</td><td>81</td><td>8</td><td>0.5</td><td>1280</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Agar</td><td>81</td>type='vegetable'
                                <td>8</td><td>0.5</td><td>1280</td>
</tr>false<tr bgcolor="green">
<td>Apple</td><td>15</td><td>2.5</td><td>0</td><td>250</td>
</tr>true<tr bgcolor="pink">
<td>Apple</td><td>15</td><td>2.5</td><td>0</td><td>250</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Apple</td><td>15</td>type='vegetable'
                                <td>2.5</td><td>0</td><td>250</td>
</tr>false<tr bgcolor="green">
<td>Kiwi Fruit</td><td>7.5</td><td>2.5</td><td>0</td><td>150</td>
</tr>true<tr bgcolor="pink">
<td>Kiwi Fruit</td><td>7.5</td><td>2.5</td><td>0</td><td>150</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Kiwi Fruit</td><td>7.5</td>type='vegetable'
                                <td>2.5</td><td>0</td><td>150</td>
</tr>true<tr bgcolor="green">
<td>Potato</td><td>21.5</td><td>2</td><td>1</td><td>460</td>
</tr>false<tr bgcolor="pink">
<td>Potato</td><td>21.5</td><td>2</td><td>1</td><td>460</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Potato</td><td>21.5</td>type='vegetable'
                                <td>2</td><td>1</td><td>460</td>
</tr>true<tr bgcolor="green">
<td>Yam</td><td>30.5</td><td>2</td><td>0.5</td><td>550</td>
</tr>false<tr bgcolor="pink">
<td>Yam</td><td>30.5</td><td>2</td><td>0.5</td><td>550</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Yam</td><td>30.5</td>type='vegetable'
                                <td>2</td><td>0.5</td><td>550</td>
</tr>false<tr bgcolor="green">
<td>Oatbran</td><td>62</td><td>14</td><td>7</td><td>1400</td>
</tr>false<tr bgcolor="pink">
<td>Oatbran</td><td>62</td><td>14</td><td>7</td><td>1400</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Oatbran</td><td>62</td>type='vegetable'
                                <td>14</td><td>7</td><td>1400</td>
</tr>true<tr bgcolor="green">
<td>Zucchini</td><td>1.5</td><td>1.5</td><td>0.5</td><td>55</td>
</tr>false<tr bgcolor="pink">
<td>Zucchini</td><td>1.5</td><td>1.5</td><td>0.5</td><td>55</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Zucchini</td><td>1.5</td>type='vegetable'
                                <td>1.5</td><td>0.5</td><td>55</td>
</tr>true<tr bgcolor="green">
<td>Asparagus</td><td>1</td><td>1</td><td>0</td><td>40</td>
</tr>false<tr bgcolor="pink">
<td>Asparagus</td><td>1</td><td>1</td><td>0</td><td>40</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Asparagus</td><td>1</td>type='vegetable'
                                <td>1</td><td>0</td><td>40</td>
</tr>true<tr bgcolor="green">
<td>Cabbage</td><td>0</td><td>1</td><td>0</td><td>14</td>
</tr>false<tr bgcolor="pink">
<td>Cabbage</td><td>0</td><td>1</td><td>0</td><td>14</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Cabbage</td><td>0</td>type='vegetable'
                                <td>1</td><td>0</td><td>14</td>
</tr>true<tr bgcolor="green">
<td>Pumpkin</td><td>6</td><td>1</td><td>0.5</td><td>150</td>
</tr>false<tr bgcolor="pink">
<td>Pumpkin</td><td>6</td><td>1</td><td>0.5</td><td>150</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Pumpkin</td><td>6</td>type='vegetable'
                                <td>1</td><td>0.5</td><td>150</td>
</tr>false<tr bgcolor="green">
<td>Wheatgerm</td><td>1.5</td><td>1</td><td>0.5</td><td>70</td>
</tr>false<tr bgcolor="pink">
<td>Wheatgerm</td><td>1.5</td><td>1</td><td>0.5</td><td>70</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Wheatgerm</td><td>1.5</td>type='vegetable'
                                <td>1</td><td>0.5</td><td>70</td>
</tr>false<tr bgcolor="green">
<td>Abalone</td><td>0</td><td>0</td><td>1</td><td>400</td>
</tr>false<tr bgcolor="pink">
<td>Abalone</td><td>0</td><td>0</td><td>1</td><td>400</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Abalone</td><td>0</td>type='vegetable'
                                <td>0</td><td>1</td><td>400</td>
</tr>false<tr bgcolor="green">
<td>Barramundi</td><td>0</td><td>0</td><td>2</td><td>390</td>
</tr>false<tr bgcolor="pink">
<td>Barramundi</td><td>0</td><td>0</td><td>2</td><td>390</td>
</tr>
        Agar
        81
        8
        0.5
        1280
    <tr>
<td>Barramundi</td><td>0</td>type='vegetable'
                                <td>0</td><td>2</td><td>390</td>
</tr>
</table>
</body>
</html>
